package com.zd.forward.serivce;

import com.zd.common.core.domain.R;

import java.util.Map;

/**
 * 实验服结果解析 没用！！！！！！！
 * @Author: zhoupan
 * @Date: 2021/11/14/12:54
 * @Description:
 */
public class ShiYanFuCheckResultValidImpl implements CheckResultValid{
    @Override
    public R apply(Map<String, Object> map) {
        return R.ok();
    }
}
